subtasks:
  - score: 20
    type: sum
    cases: ['01','02']
  - score: 20
    type: sum
    cases: ['03','04']
  - score: 20
    type: sum
    cases: ['05','06']
  - score: 40
    type: sum
    cases: ['07','08','09',10]
    
inputFile: 'MAXSHOP#.in'
outputFile: 'MAXSHOP#.out'